<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<title>sage</title>
		<link rel="stylesheet" type="text/css" href="css/easyui.css">
		<link rel="stylesheet" type="text/css" href="css/icon.css">
		<script type="text/javascript" src="js/lib/jquery.min.js"></script>
		<script type="text/javascript" src="js/lib/jquery.easyui.min.js"></script>
	</head>

	<body>
		<div class="common_content_nav">您所在位置 > <a href="#">渠道管理</a></div>
		<div class="common_content_title">渠道管理</div>
		
		<div>
			渠道名称
			<input id="searchChannelName" size="16" type="text" class="form-control input140" maxlength="20" value=""> 
			<button id="search" type="button" style="margin-top: 5px;display: inline;" class="btn btn-success btn-block choose_btn">查询</button>
			<button id="chanelEdit" type="button" style="margin-top: 5px;display: inline;" class="btn btn-block choose_btn">编辑</button>
			<button id="chanelAdd" type="button" style="margin-top: 5px;display: inline;" class="btn btn-block choose_btn">新建</button>	
		</div>
		<div class="common_content_table box_shadow border10">
			<table id="memberChannelTable" class="easyui-datagrid" style="width:100%;height:400px" data-options="pagination:true,singleSelect:true,collapsible:true">
				<thead>
					<tr>
						<th data-options="field:'issueId',checkbox:true">选择</th>
						<th data-options="field:'channelCode',width:125,align:'center',halign:'center'">渠道编码</th>
						<th data-options="field:'channelName',width:160,align:'center',halign:'center'">渠道名称</th>
						<th data-options="field:'channelId',width:270,align:'center',halign:'center',
							formatter:function(value, row, index){return channelManagerFormatProgressBtn(value, row, index);}">操作</th>
					</tr>
				</thead>
			</table>
		</div>
		<div id="importCateMask" class="mask_in clearfix none">
			<div  class="detailed clearfix contactDetailed fenzuDetailed" style="width:750px">
			<button id="close_btn" type="button" class="icon detailed_close"></button>
			<div class="common_content_title"><span id="goodsShow_title">渠道配置</span></div>
			<div>
				<form id="channelEditForm" method="post" enctype="multipart/form-data">
					<ul>
						<li>
							<span style="width:120px;"><span class="mustInput">*</span>渠道编码</span>
							<input type="hidden" name="channelId" id="channelId" />
							<input name="channelCode" id="channelCode" size="16" type="text" class="form-control input140" value="" data-options="required:true,length:'100'">
						</li>
						
						<li>
							<span style="width:120px;"><span class="mustInput">*</span>渠道名称</span>
							<input name="channelName" id="channelName" size="16" type="text" class="form-control input140" value="" data-options="required:true,length:'100'">
						</li>
						
					</ul>
					<button type="button"  id="channelEditSave" class="btn btn-success btn-block choose_btn">保存</button>
				</form>			
			</div>
		</div>
		</div>
		<script type="text/javascript">
			$(function() {
				require(['view/channel/channelManager'], function(re) {
					re.init();
				});
			});
		</script>
	</body>

</html>